﻿
#subConThirdNoLeftMargin, #subConThird, #subConThirdNoRightMargin {
	height:390px;
	position:relative;
	overflow:hidden;
}

	#subConThirdNoLeftMargin h5, #subConThird h5, #subConThirdNoRightMargin h5 {
		height:18px;
		padding-top:2px;
		text-align:center;
		text-transform:uppercase;
		font-size:11px;
		background-image:url('../../images/roundedCornersTop220x10.png');
		background-repeat:no-repeat;
		margin-bottom:3px;
	}
		
	/* Added for images wrapped into links */
	#subConThirdNoLeftMargin>a, #subConThird>a, #subConThirdNoRightMargin>a
	{
				display:block !important;
				height:158px !important;
				
	}
		
	#subConThirdNoLeftMargin img, #subConThird img, #subConThirdNoRightMargin img 
	{
		width:218px;
		height:158px;
		border-width:1px;
		border-style:solid;
	}
	#subConThirdNoLeftMargin h6, #subConThird h6, #subConThirdNoRightMargin h6 {
		font-size:11px;
		}
	#subConThirdNoLeftMargin p, #subConThird p, #subConThirdNoRightMargin p 
			{	
				padding-top:5px;
				overflow:hidden;
				font-size:11px;
				line-height:13px;
				}
	#subConThirdNoLeftMargin a, #subConThird a, #subConThirdNoRightMargin a	
			{	
				display:block;
				text-align:right;
				height:15px;
				font-size:11px;
				text-decoration:none;
				/*padding-right:15px;*/
				margin-right:10px;		
			}
	#subConThirdNoLeftMargin a:hover, #subConThird a:hover, #subConThirdNoRightMargin a:hover
			{
				text-decoration:underline;
			}
	#subConThirdNoLeftMargin ul, #subConThird ul, #subConThirdNoRightMargin ul {
				width:100%;
				height:90px;
				position:absolute;
				bottom:0;
				padding-top:5px;
				border-top-width:2px;
				border-top-style:solid;
				font-size:11px;
				line-height:13px;
			}
	#subConThirdNoLeftMargin ul li.indentLink a, #subConThird ul li.indentLink a, #subConThirdNoRightMargin ul li.indentLink a {
				display:block;
				height:20px;
				line-height:20px;
				font-size:11px;
				text-decoration:none;
				padding-right:20px;
				text-align:right;
				background-image:url('../../images/rightArrow.png');
				background-position:right;
				background-repeat:no-repeat; 
				}				
	#subConThirdNoLeftMargin ul li a, #subConThird ul li a, #subConThirdNoRightMargin ul li a {
				text-align:left;
				}
	
